.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #798088;
    width: 1024px;
    height: 721px;
}

.e1 a {
    color: #798088;
    text-decoration: none;
}

.e1 a:hover {
    text-decoration: underline;
}

.e2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #b99352;
}
.e2 a {
    color: #b99352;
    text-decoration:none;
}

.e2 a:hover {
    text-decoration: underline;
}

.e1titel a:hover {
    text-decoration: none;
}

.e1titel {
    position: absolute;
    font-size: 30px;
    top: 60px;
    right: 145px;
    text-align: right;
    line-height:145%;
}

.e2titel {
    position: absolute;
    font-size: 24px;
    top: 65px;
    left: 35px;
    text-align: center;
    line-height:145%;
}

.e1thema {
    position: absolute;
    font-size: 28px;
    top: 120px;
    right: 145px;
    line-height:120%;
    text-align: right;
}

.e2thema1 {
    position: absolute;
    font-size: 16px;
    bottom: 125px;
    left: 110px;
    line-height:145%;
    text-align: center;
}

.e2thema2 {
    position: absolute;
    font-size: 16px;
    top: 130px;
    left: 385px;
    line-height:145%;
    text-align: center;
}

.e2thema3 {
    position: absolute;
    font-size: 16px;
    bottom: 125px;
    right: 180px;
    line-height:145%;
    text-align: center;
}

.e1oz {
    font-size: 16px;
    position: absolute;
    text-align: center;
    bottom: 10px;
    left: 200px;
}

#e1k1 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 170px;
}

#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 80px;
    right: 220px;
}

#e1k3 {
    position: absolute;
    font-size: 12px;
    bottom: 50px;
    left: 20px;
}

#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 22px;
}

.e2k {
}
.e2k a {
}

#e2k1 {
    position: absolute;
    font-size: 12px;
    bottom: 310px;
    left: 170px;
}

#e2k2 {
    position: absolute;
    font-size: 12px;
    bottom: 30px;
    right: 360px;
}

#e2k3 {
    position: absolute;
    font-size: 12px;
    top: 350px;
    right: 150px;
}

#e2k4 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 540px;
}

#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 280px;
    right: 150px;
}

a.bannerlink {
    display: block;
    height: 721px;
    width: 100px;
    float: right;
}
